/************************************/
/* da home.css                      */
/************************************/
#no_slideshow
{
	padding:0;
	width: 980px; /*prima 594*/
	margin-top:1px;
	margin-bottom: 0px;
	margin-left:0px;
	background-repeat: no-repeat;
	background-position: top right;
	min-height: 270px;
	height: auto !important; 
	height: 270px;
	overflow: hidden;
	clear:right;
	/*float: right;*/
	text-align:right;
}

#no_slideshow
{
	background-image: url(../images/imma_1.jpg);
}


/******SPECIFICI HOME***************/

#home_centro{
	background-color:#fff;
	background-image: url(../images/sfondo_centro.gif);
	background-repeat: repeat-y;
	border: 1px solid #486293;
	margin-top: 20px;
}

#home_presentazione{
	float:left;
	width:469px;
	padding:10px;
}

#home_presentazione h2{
	font-size:110%;
	margin-top:0;
	text-transform:uppercase;
}

#home_presentazione p{
	font-size:100%;
/*	margin-top:25px;*/
	margin-top:5px;
}

#home_news
{
	width: 469px;
	overflow:hidden;
	text-align: left;
	font-size:95%;
	float:left;
	padding:10px;
}

#corpo #home_news h2
{
	margin-top:0;
	padding-top:0;
	text-transform:uppercase;
}

/********SPECIFICI INTERNA ****/
li.no-bullet	{
		list-style-type: none;
		list-style-image: none;
		margin:0px;
		padding: 0px;
		float:left;
		clear: both;
		width:100%;
	}
	
.ext_member_photo  {
	float:left;
	clear:none;
	margin-right:10px;
}

div#schedinacontatti {
    width: 773px;
	}
	
div.team  li strong {
	font-weight:normal;
	}